@font-face {
    font-family: 'Play-Regular';
    src: url('../fonts/Play-Regular.ttf');
    src: url('../fonts/Play-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
	font-display: swap;

}

@font-face {
    font-family: 'JockeyOne-Regular';
    src: url('../fonts/JockeyOne-Regular.ttf');
    src: url('../fonts/JockeyOne-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
	font-display: swap;

}

a[href^=tel] { color: inherit; text-decoration: none; }


h1, h2, h3, h4, h5, h6, .heading{
	margin: 5px 0;
	color:#000000;
	font-weight:normal;
	font-family: 'JockeyOne-Regular', Arial, Helvetica, sans-serif;
}

.txt-xxl{
font-size:2.6em;
}
.txt-xl{
font-size:2.3em;
}
.txt-l{
font-size:2em;
}
.txt-m{
font-size:1.7em;
}
.txt-s{
font-size:1.4em;
}


body{
	font-weight:normal;
	font-family: 'Play-Regular', Arial, Helvetica, sans-serif;
	font-size:1.2em;
	background-color: #000000;
	
	background-color: #050505;
	color: white;
	height: 100vh;
	align-items: center;
	justify-content: center;
}




.gradient-background {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 120%;
            z-index: -1;
            overflow: hidden;
        }

        .gradient-sphere {
            position: absolute;
            border-radius: 50%;
            filter: blur(60px);
        }

        .sphere-1 {
            width: 40vw;
            height: 40vw;
            background: linear-gradient(40deg, rgb(255 0 247 / 80%), rgb(0 104 255 / 40%));
            top: -10%;
            left: -10%;
            animation: float-1 15s ease-in-out infinite alternate;
        }

        .sphere-2 {
            width: 45vw;
            height: 45vw;
            background: linear-gradient(240deg, rgb(0 76 255 / 80%), rgb(0 201 1 / 40%));
            top: 0%;;
            right: -10%;
            animation: float-2 18s ease-in-out infinite alternate;
        }

        .sphere-3 {
            width: 30vw;
            height: 30vw;
            background: linear-gradient(120deg, rgb(121 55 255 / 76%), rgb(98 143 249 / 44%));
            top: 20%;
            left: 30%;
            animation: float-3 20s ease-in-out infinite alternate;
        }


        @keyframes float-1 {
            0% {
                transform: translate(0, 0) scale(1);
            }
            100% {
                transform: translate(10%, 10%) scale(1.1);
            }
        }

        @keyframes float-2 {
            0% {
                transform: translate(0, 0) scale(1);
            }
            100% {
                transform: translate(-10%, -5%) scale(1.15);
            }
        }

        @keyframes float-3 {
            0% {
                transform: translate(0, 0) scale(1);
                opacity: 0.3;
            }
            100% {
                transform: translate(-5%, 10%) scale(1.05);
                opacity: 0.6;
            }
        }

        



.bgdark{
	background-color:#022d63;
	padding: 20px;
}

.bglight{
	padding: 20px;
}

.light-txt, .light-txt p, .light-txt li, .light-txt a, .light-txt label {
	color:#ffffff;
}

.light-txt h1, .light-txt h2, .light-txt h3, .light-txt h4, .light-txt h5, .light-txt h6, .light-txt .heading{
	color:#ffffff;
}


.dark-txt, .dark-txt p, .dark-txt li, .dark-txt a, .dark-txt label{
	color:#000000;
}

.dark-txt h1, .dark-txt h2, .dark-txt h3, .dark-txt h4, .dark-txt h5, .dark-txt h6, .dark-txt .heading{
	color:#0c518f;
}


.navbar {
}

.nav-logo {
    padding: 10px 50px;
    margin-left: auto;
    margin-right: auto;
    margin-top: -8px;
    background: linear-gradient(to right, rgba(0, 0, 0, 0) 0%, /* Transparent black on the far left */ rgb(52 27 108) 25%, /* Semi-transparent black */ rgb(128 15 153) 50%, /* Full black in the center */ rgb(4 68 55) 75%, /* Semi-transparent black */ rgba(0, 0, 0, 0) 100%);
}



.navbar-brand {
    color: #fff;
    border-radius: 0px 0px 10px 10px;
    padding: 10px;
	margin-left:auto;
	margin-right:auto;
    margin-top: -8px;
    font-size: 2.1rem;
	font-family: 'JockeyOne-Regular', Arial, Helvetica, sans-serif;
	text-shadow: 0 0 3px black, 0 0 3px black, 0 0 3px black, 0 0 3px black, 0 0 3px black, 0 0 3px black, 0 0 3px black, 0 0 3px black, 0 0 3px black, 0 0 3px black, 0 0 3px black, 0 0 3px black, 0 0 3px black, 0 0 3px black;
}

main {
    margin-top: 70px;
}

.content-1{
	margin-bottom:30px;
	margin-top: 100px;
}

.locations{
	list-style:none;
	text-align:center;
}


#schemacss{
	text-align:center;
    clear: both;
	color:#ffffff;
}

#schemacss a, #schemacss span.title-color{
font-weight:bold;
}

#schemacss .txt-s{
margin:0;
color: #ffffff;
}

.schema_add_map div {
display: inline;
}

.schema_contact, .schema_contact h3, .schema_contact a {
	color:#000000 !important;
	background: none !important;
    box-shadow: none !important;
}

.footer{
	padding: 20px 0px;
}

.footer .container .row {
	text-align:center;
}




.copy {
    padding: 20px 10px;
    font-size: 1.2em;
	text-align:center;
	margin:20px 0;
	background: linear-gradient(to right, rgba(0, 0, 0, 0) 0%, /* Transparent black on the far left */ rgb(52 27 108) 25%, /* Semi-transparent black */ rgb(128 15 153) 50%, /* Full black in the center */ rgb(4 68 55) 75%, /* Semi-transparent black */ rgba(0, 0, 0, 0) 100%);
}

.footer-logo{
	font-family: 'JockeyOne-Regular', Arial, Helvetica, sans-serif;
}

@media (max-width: 319px) {
	
}
@media (min-width: 320px) and (max-width: 399px) {

}
@media (min-width: 400px) and (max-width: 767px) {
	.footer{
		text-align:center;
	}
	#schemacss{
		text-align:center;
	}
	.copy {
		display:block;
		float:none;
		text-align:center;
    	border-radius: 20px;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	
}
@media (min-width: 992px) and (max-width: 1199px) {

}
@media (min-width: 1200px) {

}